Subject: Domingo 31, 21:55 TVE1 - Entrevista con el vampiro
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sun, 31 Mar 2002 13:10:58 -0000

La presencia de cuatro tipos como Tom Cruise, Brad Pitt, Christian
Slater y Banderas aseguro que esta adaptacion de la novela de Anne
Rice fuera un exito en taquilla (recaudo 4 veces su coste, es la 175
pelicula mas taquillera de la historia :). Y la verdad es que la peli
esta muy bien; buena factura y un tema que a mi al menos me interesa.
Estos refinados chupasangres poco tienen que ver con los macarras
posmodernos de Blade y similares, lo que quiere decir que pocos palos
y muchos movimientos de cejas.

Vaya, a mi siempre me han gustado las historias de seres
sobrenaturales bien encuadrados en la historia, y Entrevista con el
Vampiro contiene suficiente rigor y ambientacion como para gustarme en
este sentido.

Nada, que dada la alternativa (Whitney Houston), creo que me apuntare
una vez mas...